[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#380552: coreutils 5.97-5.2

On Sat, Jan 20, 2007 at 07:14:14PM -0600, Manoj Srivastava wrote:
       I see there is a fix in the bug report now.  Do you want to
create a -6 package, or do you want me to try -5.3 NMU?

Right now, I don't care. I personally feel that the manual build should have been sufficient to get -5.2 into testing; I don't think packages should have to cater to whatever whims an autobuilder maintainer has in configuring the autobuilder, especially if that autobuilder maintainer doesn't put any effort into diagnosing the problem. I'd say let -5.2 into testing and after that upload -6 incorporating some minor changes like the test suite failure and documentation fixes. I think it's silly to upload -6 before -5.2 is in testing and potentially have it stalled for a long period of time waiting (again) on (imo) stupid buildd problems rather than actually being testing in testing. But I really don't have any desire to argue with release maintainer whims over the issue, so better luck to you; if you need to do -5.3 to jump through
some arbitrary hoop, you may do so with my blessing.

Mike Stone

Reply to: